.erjifontover191613{ color: #ffffff ;}
.leaderfont191613{ background-image: url(/system/images/sitenav/t0051.gif); font-family: 宋体; background-position-y: center; color: #215683; font-size: 9pt ;}
.yijibackground191613{ background-image: url(/system/images/sitenav/t0051.gif) ;}
.erjibackground191613{ border-right: #c4d2de 1px solid; padding-top: 1px; border-bottom: #c4d2de 1px solid; background-color: #eaf2fa ;}
.fontstyle191613{ color: #215683 ;}
.yijifontover191613{ color: #ffffff ;}
.erjibackgroundover191613{ border-right: #6b88fa 1px solid; border-bottom: #6b88fa 1px solid; background-color: #215683 ;}
.yijibackgroundover191613{ background-color: #215683 ;}
.ejfontstyle191613{ color: #215683 ;}

.splitflagstyle191630{ color: #222222 ;}
.fontstyle191630{ color: #146314; font-size: 9pt; text-decoration: none ;}
.winstyle191630{ font-family: 宋体; color: #1d580e; font-size: 9pt; text-decoration: none ;}

.votetitlestyle191632{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle191632{ font-weight: bold; font-size: 12pt ;}
.navstyle191632{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle191632{ font-size: 9pt ;}
.contentstyle191632{ text-align: left; line-height: 200%; font-size: 14pt;}
.authorstyle191632{ font-size: 9pt ;}
.footstyle191632{ font-size: 9pt ;}
.contextstyle191632{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle191632{ font-size: 9pt; font-family: 宋体 ;}
.votestyle191632{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle191632{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c191632_content span{
    font-size:100%;}
